{
"companyName": "DefaultCompany",
"productName": "太古神王2",
"dataUrl": "webgame_release.data.unityweb",
"wasmCodeUrl": "webgame_release.wasm.code.unityweb",
"wasmFrameworkUrl": "webgame_release.wasm.framework.unityweb",
"TOTAL_MEMORY": 805306368,
"graphicsAPI": ["WebGL 2.0", "WebGL 1.0"],
"webglContextAttributes": {"preserveDrawingBuffer": false},
"splashScreenStyle": "Dark",
"backgroundColor": "#000000"
}